EdithProDOCS
API v1 ▾Dashboard
REST API/WORKSPACE

Folders

List folders. Create one with POST /folders and a name.

On this page
Language
GEThttps://api.edithpro.app/v1/folders

Request #

curl "https://api.edithpro.app/v1/folders" \  -H "Authorization: Bearer $EDITHPRO_API_KEY"

Response #

Response · 200 OK · example
{  "object": "list",  "data": [    {      "id": "fld_bugs",      "name": "Bug reports",      "video_count": 42,      "is_public": false,      "created_at": "2026-08-01T09:00:00Z"    }  ],  "has_more": false}
Was this page helpful? REST API v1 draft · Edit this page